﻿.licon{
    position: relative;
}

.logininfowrap{
    position: absolute;
    top:0;
    right: .5em;
}
.loginMenu {
    position: absolute;
    background-color: #fff;
    color: #fff;
    padding: 10px;
    background: #37AADB;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px; 
    z-index: 200;
    top: 0;
    left: -2px;
}
.Text_Cursor {
    cursor: pointer;
}